
% FIGURES
\subsection{Figures}

\begin{figure}[H]
\caption{}
\centering
\includegraphics[scale=1]{../../analysis/output/}
\label{fig:}
\end{figure}


% TABLES
\newpage
\subsection{Tables}

\begin{table}[H]
\caption{}
\centering
\begin{threeparttable}
\input{../../analysis/output/}
\end{threeparttable}
\label{tab:}
\end{table}
